Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(19)

Issue 6949012: Assert on BeginPlatformPaint/EndPlatformPaint mismatch. (Closed)

Created:
7 years, 6 months ago by Chris Guillory
Modified:
7 years, 5 months ago
CC:
chromium-reviews, vandebo (ex-Chrome)
Visibility:
Public.

Description

Assert on BeginPlatformPaint/EndPlatformPaint mismatch. BUG=80616 TEST=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=85019

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+18 lines, -4 lines) Patch
M skia/ext/bitmap_platform_device_win.h View 4 chunks +9 lines, -4 lines 0 comments Download
M skia/ext/bitmap_platform_device_win.cc View 3 chunks +9 lines, -0 lines 0 comments Download

Messages

Total messages: 7 (0 generated)
Chris Guillory
7 years, 6 months ago (2011-05-07 01:24:23 UTC) #1
Chris Guillory
Hey James can you look this over. I'm looking for a way to test my ...
7 years, 6 months ago (2011-05-07 01:28:33 UTC) #2
jamesr
On 2011/05/07 01:28:33, Chris Guillory wrote: > Hey James can you look this over. I'm ...
7 years, 6 months ago (2011-05-10 01:16:29 UTC) #3
Chris Guillory
> Why are the try results so red? They need the webkit patch. Can you ...
7 years, 6 months ago (2011-05-10 22:40:39 UTC) #4
Chris Guillory
Thanks for looking over the WebKit side patch. > Why are the try results so ...
7 years, 6 months ago (2011-05-11 01:07:05 UTC) #5
jamesr
OK, LGTM. Be sure that your WebKit patch rolls into http://src.chromium.org/viewvc/chrome/trunk/src/DEPS?view=log before you land this.
7 years, 6 months ago (2011-05-11 01:11:42 UTC) #6
commit-bot: I haz the power
7 years, 6 months ago (2011-05-11 19:50:16 UTC) #7
Change committed as 85019

Powered by Google App Engine
This is Rietveld 408576698